#jackpot {
    background-color: #000;
    /*overflow: hidden;*/
    margin: 0 auto;
    position: relative;
    z-index: 10;
    display: none;
    overflow: hidden;
}
#jackpot * {
    padding: 0;
    margin: 0;
}
#jackpot-items-1,
#jackpot-items-2,
#jackpot-items-3 {
    position: relative;
    z-index: 50;
}
#jackpot-items-1 ul,
#jackpot-items-2 ul,
#jackpot-items-3 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#jackpot-items-1 ul li,
#jackpot-items-2 ul li,
#jackpot-items-3 ul li {
    margin: 0;
    padding: 0;
    line-height: 0;
}
#jackpot-items-1 ul li a,
#jackpot-items-2 ul li a,
#jackpot-items-3 ul li a {
    display: block;
    line-height: 0;
}
#jackpot-items-1 img,
#jackpot-items-2 img,
#jackpot-items-3 img {
    width: 100%;
    min-width: 100%;
    border: 0;
}
#jackpot-container-1,
#jackpot-container-2,
#jackpot-container-3 {
    position: relative;
    overflow: hidden;
    background: #FFFFE6;
}
#jackpot-machine {
    position: relative;
    z-index: 20;
}
#jackpot-spin {
    display: block;
    z-index: 100;
}
#jackpot-spin a {
    height: 100%;
    width: 100%;
    display: block;
}
#jackpot-bet-max {
    display: block;
    z-index: 100;
}
#jackpot-bet-max a {
    height: 100%;
    width: 100%;
    display: block;
}
#jackpot-bet-one {
    display: block;
    z-index: 100;
}
#jackpot-bet-one a {
    height: 100%;
    width: 100%;
    display: block;
}
#jackpot-win {
    display: none;
    z-index: 60;
}
#jackpot-win img {
    border: 0;
}
#jackpot-win table {
	border-collapse: collapse;
	height: 100%;
	width: 100%;
}
#jackpot-win table td {
	color :#fff;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 120%;
	background-color: rgba(0, 0, 0, 0.9);
}
#jackpot-win table td a {
	text-decoration: none;
	color: #fff;
}
#jackpot-win table td a:hover {
	color: #EE2972;
}
#jackpot-score {
    position: absolute;
	top: 2%;
	left: 5%;
	right: 5%;
	z-index: 1000;
	font-size: 130%;
	background-color: #fff;
	border-radius: 5px;
	padding: 5px;
}
#jackpot-score ul {
	margin: 0;
	padding: 0;
}
#jackpot-score li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 40%;
	display: block;
	color: #CE242B;
}
#jackpot-score li + li {
	width: 30%;
}
#jackpot-score li span {
	color: #000;
}